package domain

type AlibabaWdkMarketingFullrangeAddexchangeitemCommonActivityParam struct {
	/*
	   商家活动id     */
	OutActId *string `json:"out_act_id,omitempty" `

	/*
	   报名活动Id     */
	ActivityId *int64 `json:"activity_id,omitempty" `
}

func (s *AlibabaWdkMarketingFullrangeAddexchangeitemCommonActivityParam) SetOutActId(v string) *AlibabaWdkMarketingFullrangeAddexchangeitemCommonActivityParam {
	s.OutActId = &v
	return s
}
func (s *AlibabaWdkMarketingFullrangeAddexchangeitemCommonActivityParam) SetActivityId(v int64) *AlibabaWdkMarketingFullrangeAddexchangeitemCommonActivityParam {
	s.ActivityId = &v
	return s
}
